=== debian/changelog ===
keybinder-3.0 (0.3.0-0ubuntu1) quantal; urgency=low

  * New source package for keybinder-3.0 based on the keybinder package.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 27 Jun 2012 10:26:45 -0400
