=== debian/control ===
Source: keybinder-3.0
Section: libs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               pkg-config (>= 0.9.0),
               libgtk-3-dev,
               libgirepository1.0-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://kaizer.se/wiki/keybinder/

Package: libkeybinder-3.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: registers global key bindings for applications
 keybinder is a library for registering global keyboard shortcuts to be used by
 GTK-based applications under the X Window System.
 .
 When a combination of key is pressed, keybinder notifies it to the registering
 application, which can execute one or more operations based on the event
 previously registered.
 .
 Originally written as part of the Tomboy project, keybinder has been
 distributed as stand-alone library let other applications to use key binding.

Package: libkeybinder-3.0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkeybinder-3.0-0 (= ${binary:Version})
Description: registers global key bindings for applications - development headers
 keybinder is a library for registering global keyboard shortcuts to be used by
 GTK-based applications under the X Window System.
 .
 When a combination of key is pressed, keybinder notifies it to the registering
 application, which can execute one or more operations based on the event
 previously registered.
 .
 Originally written as part of the Tomboy project, keybinder has been
 distributed as stand-alone library let other applications to use key binding.
 .
 This package contains libkeybinder development headers.

Package: gir1.2-keybinder-3.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: registers global key bindings for applications - typelib
 keybinder is a library for registering global keyboard shortcuts to be used by
 GTK-based applications under the X Window System.
 .
 When a combination of key is pressed, keybinder notifies it to the registering
 application, which can execute one or more operations based on the event
 previously registered.
 .
 Originally written as part of the Tomboy project, keybinder has been
 distributed as stand-alone library let other applications to use key binding.
 .
 This package contains libkeybinder introspection typelib.
