=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

clean:
	dh $@

override_dh_gencontrol:
	dh_girepository
	dh_gencontrol
