=== debian/watch ===
version=3
http://kaizer.se/publicfiles/keybinder/keybinder-3.0-([0-9.]+)\.tar\.gz
