## keybinder-3.0 0.3.1

=== debian/changelog ===
keybinder-3.0 (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 08 Nov 2015 13:28:03 -0500

keybinder-3.0 (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #698638).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 09 Mar 2014 11:43:30 -0400
