## keybinder-3.0 0.3.2

=== debian/changelog ===
keybinder-3.0 (0.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #886199, LP: #1683560). 
  * Bump Standards-Version to 4.1.3, no changes. 
  * libkeybinder-3.0-dev depends on the typelib package.
  * Build depend on gnome-common.
  * Update symbols file for new API. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 02 Jan 2018 22:31:16 -0500
