=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                libgirepository1.0-dev,
                gobject-introspection,
                libgirepository1.0-dev,
+               gnome-common,
                gtk-doc-tools (>= 1.14),
                dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.5
 Homepage: https://github.com/engla/keybinder
 Vcs-Git: git://anonscm.debian.org/collab-maint/keybinder-3.0.git
@@ -37,7 +38,10 @@
 Package: libkeybinder-3.0-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libkeybinder-3.0-0 (= ${binary:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libkeybinder-3.0-0 (= ${binary:Version}),
+         gir1.2-keybinder-3.0 (= ${binary:Version})
 Description: registers global key bindings for applications - Gtk+3 - development headers
  keybinder is a library for registering global keyboard shortcuts to be used by
  GTK-based applications under the X Window System.
